body	{
	background-color: #000000;
	width:950px;
	margin-left: auto ;
	margin-right: auto ;
	font-family:Arial,Arial;
	font-size:12px;
	height:100%;
	}

.taglink a:link {
color:#666666;
text-decoration: none;
}

.taglink a:visited {
color:#666666;
text-decoration: none;
}

.taglink a:hover {
color:#FFFFFF;
text-decoration: underline;
}

.taglink a:active {
color:#666666;
text-decoration: underline;
}	
	
#appfloat{
margin-right:20px;
margin-top:50px;
width:220px;
float:right;
}	
	
	
#wrapper {
width: 900px;
margin: 0 auto;
background-color:#FFFFFF;
border:10px solid #00973E;
}

#mftag {
width: 900px;
margin: 0 auto;
background-color:#000000;
font-size:12px;
color:#666666;
}

#content{
text-align:center;
height:600px;
font-family:Georgia;
font-size:16px;
line-height:20px;
}

#leftcolmainpage {
float:left;
text-align:justify;
width:550px;
padding-left:25px;
padding-top:25px;
}
#rightcolmainpage {
float:left;
text-align:justify;
width:250px;}



#gallcenter{

text-align:center;
}
#mygalone{
margin:0 auto;
}

#topwidthcol{
width:400px;
padding-left:25px;
padding-bottom:25px;
padding-top:25px;
text-align:left;
}

#topwidthcolright{
width:300px;
margin-top:-150px;
font-size:18px;
float:right;
margin-right:-450px;
text-align:center;
}



#rightcolgallery{
float:right;
margin-right:25px;
width:250px;
margin-top:50px;
}


#navbar ul {  
		width:860px;
		text-align:center;
		margin: 0px 0px 0px 0px;  
        padding-top:5px; 
		padding-bottom:5px;
        padding-right:5px;
		background-color: #00993E;  
        font-size:16px;
		}  
  
#navbar ul li {   
        display: inline;  
        
		}  
  
#navbar ul li a {  
        font-family:Arial,Arial;
		
		font-size:16px;
		text-decoration: none;  
        padding: .1em 1em;  
        color: #FFFFFF;  
        background-color: #00993E;  
        
		}  
  
#navbar ul li a:hover {  
        color: #000000;  
        background-color: #ffffff;  
        
		}  


